<?php
$type='TrueTypeUnicode';
$name='Arimo-BoldItalic';
$desc=array('Ascent'=>905,'Descent'=>-212,'CapHeight'=>905,'Flags'=>96,'FontBBox'=>'[-477 -389 2797 1043]','ItalicAngle'=>-12,'StemV'=>120,'MissingWidth'=>600);
$up=-106;
$ut=73;
$cw=array(
	0=>0, 13=>278, 32=>278, 33=>333, 34=>474, 35=>556, 36=>556, 37=>889, 38=>722, 39=>238, 40=>333, 41=>333, 42=>389, 43=>584, 44=>278, 45=>333, 
	46=>278, 47=>278, 48=>556, 49=>556, 50=>556, 51=>556, 52=>556, 53=>556, 54=>556, 55=>556, 56=>556, 57=>556, 58=>333, 59=>333, 60=>584, 61=>584, 
	62=>584, 63=>611, 64=>975, 65=>722, 66=>722, 67=>722, 68=>722, 69=>667, 70=>611, 71=>778, 72=>722, 73=>278, 74=>556, 75=>722, 76=>611, 77=>833, 
	78=>722, 79=>778, 80=>667, 81=>778, 82=>722, 83=>667, 84=>611, 85=>722, 86=>667, 87=>944, 88=>667, 89=>667, 90=>611, 91=>333, 92=>278, 93=>333, 
	94=>584, 95=>556, 96=>333, 97=>556, 98=>611, 99=>556, 100=>611, 101=>556, 102=>333, 103=>611, 104=>611, 105=>278, 106=>278, 107=>556, 108=>278, 109=>889, 
	110=>611, 111=>611, 112=>611, 113=>611, 114=>389, 115=>556, 116=>333, 117=>611, 118=>556, 119=>778, 120=>556, 121=>556, 122=>500, 123=>389, 124=>280, 125=>389, 
	126=>584, 8364=>556, 1027=>614, 8218=>278, 402=>556, 8222=>500, 8230=>1000, 8224=>556, 8225=>556, 710=>333, 8240=>1000, 352=>667, 8249=>333, 338=>1000, 1036=>615, 381=>611, 
	1039=>719, 8216=>278, 8217=>278, 8220=>500, 8221=>500, 8226=>350, 8211=>556, 8212=>1000, 732=>333, 8482=>1000, 353=>556, 8250=>333, 339=>944, 1116=>507, 382=>500, 376=>667, 
	160=>278, 161=>333, 162=>556, 163=>556, 164=>556, 165=>556, 166=>280, 167=>556, 168=>333, 169=>737, 170=>370, 171=>556, 172=>584, 174=>737, 175=>552, 176=>400, 
	177=>549, 178=>333, 179=>333, 180=>333, 181=>576, 182=>556, 183=>333, 184=>333, 185=>333, 186=>365, 187=>556, 188=>834, 189=>834, 190=>834, 191=>611, 192=>722, 
	193=>722, 194=>722, 195=>722, 196=>722, 197=>722, 198=>1000, 199=>722, 200=>667, 201=>667, 202=>667, 203=>667, 204=>278, 205=>278, 206=>278, 207=>278, 208=>722, 
	209=>722, 210=>778, 211=>778, 212=>778, 213=>778, 214=>778, 215=>584, 216=>778, 217=>722, 218=>722, 219=>722, 220=>722, 221=>667, 222=>667, 223=>611, 224=>556, 
	225=>556, 226=>556, 227=>556, 228=>556, 229=>556, 230=>889, 231=>556, 232=>556, 233=>556, 234=>556, 235=>556, 236=>278, 237=>278, 238=>278, 239=>278, 240=>611, 
	241=>611, 242=>611, 243=>611, 244=>611, 245=>611, 246=>611, 247=>549, 248=>611, 249=>611, 250=>611, 251=>611, 252=>611, 253=>556, 254=>611, 255=>556, 8308=>333, 
	312=>556, 61441=>611, 61442=>611, 8355=>556, 8356=>556, 8359=>1104, 8363=>513, 8729=>278, 8242=>240, 8243=>479, 8722=>584, 8800=>549, 8776=>549, 8804=>549, 8805=>549, 8260=>167, 
	258=>722, 7854=>722, 7862=>722, 7856=>722, 7858=>722, 7860=>722, 7844=>722, 7852=>722, 7846=>722, 7848=>722, 7850=>722, 7840=>722, 7842=>722, 256=>722, 260=>722, 506=>722, 
	508=>1000, 262=>722, 268=>722, 264=>722, 266=>722, 270=>722, 272=>722, 276=>667, 282=>667, 7870=>667, 7878=>667, 7872=>667, 7874=>667, 7876=>667, 278=>667, 7864=>667, 
	7866=>667, 274=>667, 330=>723, 280=>667, 7868=>667, 286=>778, 284=>778, 290=>778, 288=>778, 294=>722, 292=>722, 300=>278, 304=>278, 7882=>278, 7880=>278, 298=>278, 
	302=>278, 296=>278, 308=>556, 310=>722, 313=>611, 317=>611, 315=>611, 319=>611, 321=>611, 323=>722, 327=>722, 325=>722, 334=>778, 7888=>778, 7896=>778, 7890=>778, 
	7892=>778, 7894=>778, 7884=>778, 7886=>778, 416=>837, 7898=>837, 7906=>837, 7900=>837, 7902=>837, 7904=>837, 336=>778, 332=>778, 510=>778, 340=>722, 344=>722, 342=>722, 
	346=>667, 350=>667, 348=>667, 536=>667, 358=>611, 356=>611, 354=>611, 364=>722, 7908=>722, 7910=>722, 431=>809, 7912=>809, 7920=>809, 7914=>809, 7916=>809, 7918=>809, 
	368=>722, 362=>722, 370=>722, 366=>722, 360=>722, 7810=>944, 372=>944, 7812=>944, 7808=>944, 374=>667, 7924=>667, 7922=>667, 7926=>667, 7928=>667, 377=>611, 379=>611, 
	259=>556, 7855=>556, 7863=>556, 7857=>556, 7859=>556, 7861=>556, 7845=>556, 7853=>556, 7847=>556, 7849=>556, 7851=>556, 7841=>556, 7843=>556, 257=>556, 261=>556, 507=>556, 
	509=>889, 263=>556, 269=>556, 265=>556, 267=>556, 271=>740, 273=>611, 277=>556, 283=>556, 7871=>556, 7879=>556, 7873=>556, 7875=>556, 7877=>556, 279=>556, 7865=>556, 
	7867=>556, 275=>556, 331=>611, 281=>556, 7869=>556, 287=>611, 285=>611, 291=>611, 289=>611, 295=>611, 293=>611, 301=>278, 7883=>278, 7881=>278, 299=>278, 303=>278, 
	297=>278, 309=>278, 311=>556, 314=>278, 318=>396, 316=>278, 320=>479, 322=>278, 324=>611, 328=>611, 326=>611, 335=>611, 7889=>611, 7897=>611, 7891=>611, 7893=>611, 
	7895=>611, 7885=>611, 7887=>611, 417=>671, 7899=>671, 7907=>671, 7901=>671, 7903=>671, 7905=>671, 337=>611, 333=>611, 511=>611, 341=>389, 345=>389, 343=>389, 347=>556, 
	351=>556, 349=>556, 537=>556, 359=>333, 357=>479, 355=>333, 365=>611, 7909=>611, 7911=>611, 432=>714, 7913=>714, 7921=>714, 7915=>714, 7917=>714, 7919=>714, 369=>611, 
	363=>611, 371=>611, 367=>611, 361=>611, 7811=>778, 373=>778, 7813=>778, 7809=>778, 375=>556, 7925=>556, 7923=>556, 7927=>556, 7929=>556, 378=>500, 380=>500, 713=>333, 
	728=>333, 729=>333, 730=>333, 733=>333, 711=>333, 731=>333, 8450=>722, 8455=>556, 8459=>1058, 8460=>734, 8461=>747, 8464=>743, 8465=>559, 8466=>833, 8469=>778, 8473=>655, 
	8474=>778, 8475=>872, 8476=>849, 8477=>714, 8484=>630, 8488=>586, 8492=>838, 8493=>672, 8496=>603, 8497=>824, 8499=>1155, 8510=>551, 8511=>722, 8517=>730, 306=>782, 385=>796, 
	386=>708, 388=>708, 390=>722, 391=>722, 393=>722, 394=>792, 395=>667, 398=>667, 399=>748, 400=>643, 401=>611, 403=>778, 404=>621, 406=>278, 407=>278, 408=>722, 
	412=>911, 413=>722, 415=>778, 418=>904, 420=>740, 422=>667, 423=>667, 425=>590, 428=>611, 430=>611, 433=>781, 434=>722, 435=>716, 437=>611, 439=>611, 440=>611, 
	444=>556, 452=>1333, 455=>1167, 458=>1278, 461=>722, 463=>278, 465=>778, 467=>722, 469=>722, 471=>722, 473=>722, 475=>722, 478=>722, 480=>722, 482=>1000, 484=>778, 
	486=>778, 488=>722, 490=>778, 492=>778, 494=>611, 497=>1333, 500=>778, 502=>1035, 503=>688, 504=>722, 512=>722, 514=>722, 516=>667, 518=>667, 520=>278, 522=>278, 
	524=>778, 526=>778, 528=>722, 530=>722, 532=>722, 534=>722, 538=>611, 540=>577, 542=>722, 544=>708, 546=>631, 548=>611, 550=>722, 552=>667, 554=>778, 556=>778, 
	558=>778, 560=>778, 562=>667, 570=>722, 571=>722, 573=>611, 574=>611, 577=>645, 579=>722, 580=>722, 581=>667, 582=>667, 584=>556, 586=>781, 588=>722, 590=>667, 
	7680=>722, 7682=>722, 7684=>722, 7686=>722, 7688=>722, 7690=>722, 7692=>722, 7694=>722, 7696=>722, 7698=>722, 7700=>667, 7702=>667, 7704=>667, 7706=>667, 7708=>667, 7710=>611, 
	7712=>778, 7714=>722, 7716=>722, 7718=>722, 7720=>722, 7722=>722, 7724=>278, 7726=>278, 7728=>722, 7730=>722, 7732=>722, 7734=>611, 7736=>611, 7738=>611, 7740=>611, 7742=>833, 
	7744=>833, 7746=>833, 7748=>722, 7750=>722, 7752=>722, 7754=>722, 7756=>778, 7758=>778, 7760=>778, 7762=>778, 7764=>667, 7766=>667, 7768=>722, 7770=>722, 7772=>722, 7774=>722, 
	7776=>667, 7778=>667, 7780=>667, 7782=>667, 7784=>667, 7786=>611, 7788=>611, 7790=>611, 7792=>611, 7794=>722, 7796=>722, 7798=>722, 7800=>722, 7802=>722, 7804=>667, 7806=>667, 
	7814=>944, 7816=>944, 7818=>667, 7820=>667, 7822=>667, 7824=>611, 7826=>611, 7828=>611, 7838=>715, 7930=>850, 7932=>606, 7934=>650, 8490=>722, 8491=>722, 8498=>611, 11360=>611, 
	11362=>611, 11363=>667, 11364=>722, 11367=>722, 11369=>722, 11371=>611, 11373=>777, 11374=>833, 11375=>722, 11376=>777, 11378=>1044, 11381=>553, 11390=>667, 11391=>611, 42786=>420, 42788=>420, 
	42790=>722, 42792=>828, 42794=>604, 42796=>524, 42798=>651, 42802=>1118, 42804=>1201, 42806=>1141, 42808=>990, 42810=>990, 42812=>990, 42814=>722, 42816=>722, 42818=>722, 42820=>722, 42822=>755, 
	42824=>611, 42826=>876, 42828=>912, 42830=>1336, 42832=>667, 42834=>803, 42836=>907, 42838=>778, 42840=>967, 42842=>560, 42844=>746, 42846=>667, 42848=>944, 42850=>526, 42852=>667, 42854=>667, 
	42856=>557, 42858=>421, 42860=>577, 42862=>556, 42873=>807, 42875=>427, 42877=>576, 42878=>576, 42880=>567, 42882=>625, 42884=>427, 42886=>740, 42891=>238, 42893=>722, 42896=>755, 42898=>747, 
	42902=>864, 42904=>679, 42906=>667, 42908=>654, 42910=>667, 42912=>778, 42914=>722, 42916=>722, 42918=>722, 42920=>667, 42922=>820, 42923=>643, 42924=>781, 42925=>718, 42926=>611, 42928=>722, 
	42929=>611, 42930=>556, 42931=>739, 42932=>722, 42934=>1074, 880=>584, 882=>628, 886=>719, 895=>556, 902=>722, 904=>854, 905=>906, 906=>473, 908=>844, 910=>930, 911=>847, 
	913=>722, 914=>722, 915=>610, 916=>671, 917=>667, 918=>611, 919=>722, 920=>778, 921=>278, 922=>722, 923=>667, 924=>833, 925=>722, 926=>657, 927=>778, 928=>718, 
	929=>667, 931=>590, 932=>611, 933=>667, 934=>822, 935=>667, 936=>829, 937=>781, 938=>278, 939=>667, 975=>722, 978=>749, 979=>993, 980=>749, 984=>778, 986=>722, 
	988=>611, 990=>751, 992=>804, 1012=>778, 1015=>667, 1017=>722, 1018=>833, 1021=>722, 1022=>722, 1023=>722, 7944=>722, 7945=>722, 7946=>869, 7947=>869, 7948=>869, 7949=>869, 
	7950=>869, 7951=>869, 7960=>765, 7961=>765, 7962=>960, 7963=>960, 7964=>960, 7965=>960, 7976=>820, 7977=>820, 7978=>1015, 7979=>1015, 7980=>1015, 7981=>1015, 7982=>1015, 7983=>1015, 
	7992=>375, 7993=>375, 7994=>571, 7995=>571, 7996=>571, 7997=>571, 7998=>571, 7999=>571, 8008=>827, 8009=>827, 8010=>1071, 8011=>1071, 8012=>973, 8013=>973, 8025=>813, 8027=>960, 
	8029=>1058, 8031=>960, 8040=>830, 8041=>830, 8042=>1074, 8043=>1074, 8044=>976, 8045=>976, 8046=>976, 8047=>976, 8120=>722, 8121=>722, 8122=>722, 8123=>722, 8136=>813, 8137=>862, 
	8138=>869, 8139=>917, 8152=>278, 8153=>278, 8154=>424, 8155=>473, 8168=>667, 8169=>667, 8170=>862, 8171=>911, 8172=>765, 8184=>924, 8185=>827, 8186=>927, 8187=>830, 8486=>768, 
	994=>911, 996=>670, 998=>708, 1000=>667, 1002=>643, 1004=>735, 1006=>507, 1024=>667, 1025=>667, 1026=>886, 1028=>719, 1029=>667, 1030=>278, 1031=>278, 1032=>556, 1033=>1094, 
	1034=>1042, 1035=>854, 1037=>719, 1038=>677, 1040=>722, 1041=>708, 1042=>722, 1043=>614, 1044=>722, 1045=>667, 1046=>927, 1047=>643, 1048=>719, 1049=>719, 1050=>615, 1051=>687, 
	1052=>833, 1053=>722, 1054=>778, 1055=>719, 1056=>667, 1057=>722, 1058=>611, 1059=>677, 1060=>781, 1061=>667, 1062=>729, 1063=>708, 1064=>979, 1065=>989, 1066=>854, 1067=>1000, 
	1068=>708, 1069=>719, 1070=>1042, 1071=>729, 1120=>1295, 1122=>822, 1124=>970, 1126=>667, 1128=>926, 1130=>809, 1132=>1083, 1134=>643, 1136=>829, 1138=>778, 1140=>784, 1142=>784, 
	1144=>1136, 1146=>829, 1148=>1295, 1150=>1295, 1152=>722, 1162=>719, 1164=>708, 1166=>667, 1168=>575, 1170=>614, 1172=>667, 1174=>927, 1176=>643, 1178=>615, 1180=>615, 1182=>615, 
	1184=>765, 1186=>722, 1188=>873, 1190=>1117, 1192=>725, 1194=>722, 1196=>611, 1198=>556, 1200=>556, 1202=>667, 1204=>872, 1206=>708, 1208=>708, 1210=>708, 1212=>859, 1214=>859, 
	1216=>278, 1217=>927, 1219=>659, 1221=>687, 1223=>722, 1225=>722, 1227=>708, 1229=>833, 1232=>722, 1234=>722, 1236=>1000, 1238=>667, 1242=>748, 1244=>927, 1246=>643, 1248=>611, 
	1250=>719, 1252=>719, 1254=>778, 1256=>778, 1258=>778, 1260=>719, 1262=>677, 1264=>677, 1266=>677, 1268=>708, 1270=>614, 1272=>1000, 1274=>614, 1276=>667, 1278=>667, 1280=>667, 
	1282=>979, 1284=>981, 1286=>643, 1288=>1005, 1290=>1038, 1292=>778, 1294=>775, 1296=>643, 1298=>687, 1300=>940, 1302=>940, 1304=>1118, 1306=>778, 1308=>944, 1310=>615, 1312=>1117, 
	1314=>1137, 1316=>755, 1318=>744, 1320=>722, 1322=>1347, 1324=>708, 1326=>737, 42560=>611, 42562=>611, 42564=>667, 42566=>278, 42568=>645, 42570=>771, 42572=>1295, 42574=>755, 42576=>1147, 
	42578=>993, 42580=>1007, 42582=>1000, 42584=>722, 42586=>840, 42588=>985, 42590=>815, 42592=>730, 42594=>822, 42596=>832, 42598=>973, 42600=>778, 42602=>778, 42604=>1336, 42624=>712, 42626=>576, 
	42628=>1192, 42630=>996, 42632=>809, 42634=>885, 42636=>611, 42638=>788, 42640=>611, 42642=>833, 42644=>703, 42646=>1097, 42648=>1336, 42650=>778, 8458=>580, 8462=>611, 8463=>611, 8467=>516, 
	8495=>462, 8500=>480, 8505=>307, 8508=>690, 8509=>500, 8518=>579, 8519=>499, 8520=>343, 8521=>343, 305=>278, 307=>556, 329=>708, 383=>278, 384=>611, 387=>611, 389=>611, 
	392=>556, 396=>611, 397=>610, 405=>934, 409=>556, 410=>278, 411=>556, 414=>611, 419=>733, 421=>611, 424=>556, 426=>360, 427=>333, 429=>333, 436=>556, 438=>500, 
	441=>526, 442=>526, 445=>497, 446=>556, 447=>617, 454=>1111, 457=>556, 460=>889, 462=>556, 464=>278, 466=>611, 468=>611, 470=>611, 472=>611, 474=>611, 476=>611, 
	477=>556, 479=>556, 481=>556, 483=>889, 485=>611, 487=>611, 489=>556, 491=>611, 493=>611, 495=>526, 496=>278, 499=>1111, 501=>611, 505=>611, 513=>556, 515=>556, 
	517=>556, 519=>556, 521=>278, 523=>278, 525=>611, 527=>611, 529=>389, 531=>389, 533=>611, 535=>611, 539=>333, 541=>520, 543=>611, 545=>791, 547=>631, 549=>500, 
	551=>556, 553=>556, 555=>611, 557=>611, 559=>611, 561=>611, 563=>556, 564=>452, 565=>785, 566=>509, 568=>954, 569=>952, 572=>556, 575=>556, 576=>500, 578=>484, 
	583=>556, 585=>278, 587=>611, 589=>389, 591=>556, 592=>556, 593=>611, 594=>611, 595=>611, 596=>556, 597=>556, 598=>611, 599=>611, 600=>556, 601=>556, 602=>740, 
	603=>479, 604=>510, 605=>670, 606=>572, 607=>333, 608=>611, 609=>611, 610=>596, 611=>556, 612=>601, 613=>611, 614=>611, 615=>611, 616=>278, 617=>278, 618=>405, 
	619=>278, 620=>314, 621=>278, 622=>595, 623=>889, 624=>889, 625=>889, 626=>611, 627=>611, 628=>648, 629=>611, 630=>852, 631=>834, 632=>757, 633=>389, 634=>389, 
	635=>389, 636=>389, 637=>389, 638=>389, 639=>389, 640=>589, 641=>589, 642=>556, 643=>319, 644=>319, 645=>333, 646=>534, 647=>333, 648=>333, 649=>611, 650=>621, 
	651=>591, 652=>556, 653=>778, 654=>556, 655=>554, 656=>500, 657=>696, 658=>526, 659=>526, 661=>501, 662=>501, 663=>556, 664=>778, 665=>620, 666=>572, 667=>596, 
	668=>604, 669=>407, 670=>556, 671=>450, 672=>611, 673=>501, 674=>501, 675=>1000, 676=>937, 677=>1197, 678=>815, 679=>574, 680=>839, 681=>861, 682=>776, 683=>661, 
	684=>534, 685=>563, 686=>706, 687=>706, 7424=>592, 7425=>776, 7426=>889, 7427=>619, 7428=>556, 7429=>606, 7430=>606, 7431=>488, 7432=>510, 7433=>278, 7434=>500, 7435=>566, 
	7436=>485, 7437=>740, 7438=>592, 7439=>611, 7440=>556, 7441=>611, 7442=>556, 7443=>611, 7444=>944, 7445=>577, 7446=>611, 7447=>611, 7448=>582, 7449=>589, 7450=>589, 7451=>458, 
	7452=>591, 7453=>611, 7454=>731, 7455=>611, 7456=>556, 7457=>778, 7458=>500, 7459=>526, 7460=>493, 7461=>615, 7531=>917, 7532=>611, 7533=>611, 7534=>333, 7535=>889, 7536=>611, 
	7537=>611, 7538=>389, 7539=>389, 7540=>556, 7541=>333, 7542=>500, 7543=>611, 7545=>530, 7546=>884, 7547=>278, 7548=>278, 7549=>611, 7550=>591, 7551=>621, 7552=>611, 7553=>611, 
	7554=>333, 7555=>727, 7556=>556, 7557=>278, 7558=>889, 7559=>611, 7560=>611, 7561=>389, 7562=>556, 7563=>394, 7564=>556, 7565=>556, 7566=>500, 7567=>556, 7568=>611, 7569=>611, 
	7570=>556, 7571=>479, 7572=>510, 7573=>589, 7574=>278, 7575=>556, 7576=>319, 7577=>611, 7578=>526, 7681=>556, 7683=>611, 7685=>611, 7687=>611, 7689=>556, 7691=>611, 7693=>611, 
	7695=>611, 7697=>611, 7699=>611, 7701=>556, 7703=>556, 7705=>556, 7707=>556, 7709=>556, 7711=>333, 7713=>611, 7715=>611, 7717=>611, 7719=>611, 7721=>611, 7723=>611, 7725=>278, 
	7727=>278, 7729=>556, 7731=>556, 7733=>556, 7735=>278, 7737=>278, 7739=>278, 7741=>278, 7743=>889, 7745=>889, 7747=>889, 7749=>611, 7751=>611, 7753=>611, 7755=>611, 7757=>611, 
	7759=>611, 7761=>611, 7763=>611, 7765=>611, 7767=>611, 7769=>389, 7771=>389, 7773=>389, 7775=>389, 7777=>556, 7779=>556, 7781=>556, 7783=>556, 7785=>556, 7787=>333, 7789=>333, 
	7791=>333, 7793=>333, 7795=>611, 7797=>611, 7799=>611, 7801=>611, 7803=>611, 7805=>556, 7807=>556, 7815=>778, 7817=>778, 7819=>556, 7821=>556, 7823=>556, 7825=>500, 7827=>500, 
	7829=>500, 7830=>611, 7831=>333, 7832=>778, 7833=>556, 7834=>556, 7835=>278, 7836=>333, 7837=>333, 7839=>610, 7931=>502, 7933=>582, 7935=>556, 8526=>500, 8580=>556, 11361=>278, 
	11365=>556, 11366=>333, 11368=>611, 11370=>556, 11372=>500, 11377=>604, 11379=>858, 11380=>556, 11382=>448, 11383=>704, 11384=>777, 11385=>389, 11386=>611, 11387=>500, 42787=>308, 42789=>308, 
	42791=>611, 42793=>727, 42795=>643, 42797=>505, 42799=>637, 42800=>501, 42801=>547, 42803=>881, 42805=>922, 42807=>900, 42809=>801, 42811=>801, 42813=>801, 42815=>556, 42817=>556, 42819=>556, 
	42821=>556, 42823=>415, 42825=>278, 42827=>677, 42829=>732, 42831=>1008, 42833=>611, 42835=>744, 42837=>818, 42839=>611, 42841=>723, 42843=>512, 42845=>639, 42847=>556, 42849=>778, 42851=>517, 
	42853=>611, 42855=>611, 42857=>474, 42859=>387, 42861=>546, 42863=>563, 42865=>839, 42866=>487, 42867=>1127, 42868=>839, 42869=>609, 42870=>780, 42871=>582, 42872=>556, 42874=>611, 42876=>389, 
	42879=>522, 42881=>278, 42883=>611, 42885=>389, 42887=>617, 42892=>238, 42894=>456, 42897=>628, 42899=>587, 42900=>556, 42901=>611, 42903=>772, 42905=>333, 42907=>600, 42909=>579, 42911=>595, 
	42913=>611, 42915=>556, 42917=>611, 42919=>389, 42921=>556, 42933=>621, 42935=>834, 43002=>683, 43824=>615, 43825=>889, 43826=>415, 43827=>556, 43828=>732, 43829=>333, 43830=>611, 43831=>403, 
	43832=>381, 43833=>380, 43834=>923, 43835=>615, 43836=>611, 43837=>459, 43838=>459, 43839=>556, 43840=>947, 43841=>944, 43842=>947, 43843=>1001, 43844=>1001, 43845=>585, 43846=>589, 43847=>324, 
	43848=>594, 43849=>499, 43850=>698, 43851=>518, 43852=>744, 43853=>319, 43854=>611, 43855=>611, 43856=>953, 43857=>953, 43858=>692, 43859=>578, 43860=>681, 43861=>576, 43862=>633, 43863=>621, 
	43864=>696, 43865=>621, 43866=>540, 43872=>928, 43873=>857, 43874=>944, 43875=>972, 43876=>611, 64259=>876, 64260=>875, 567=>278, 881=>445, 883=>502, 887=>611, 891=>556, 892=>556, 
	893=>556, 912=>278, 940=>620, 941=>479, 942=>611, 943=>278, 944=>591, 945=>620, 946=>621, 947=>556, 948=>610, 949=>479, 950=>492, 951=>611, 952=>558, 953=>278, 
	954=>566, 955=>556, 956=>603, 957=>556, 958=>450, 959=>611, 960=>712, 961=>605, 962=>532, 963=>664, 964=>409, 965=>591, 966=>704, 967=>578, 968=>773, 969=>834, 
	970=>278, 971=>591, 972=>611, 973=>591, 974=>834, 976=>564, 977=>591, 981=>757, 982=>834, 983=>676, 985=>611, 987=>556, 989=>469, 991=>529, 993=>610, 1008=>676, 
	1009=>618, 1010=>556, 1011=>278, 1013=>479, 1016=>611, 1019=>740, 1020=>605, 7462=>469, 7463=>556, 7464=>611, 7465=>582, 7466=>773, 7936=>620, 7937=>620, 7938=>620, 7939=>620, 
	7940=>620, 7941=>620, 7942=>620, 7943=>620, 7952=>479, 7953=>479, 7954=>479, 7955=>479, 7956=>479, 7957=>479, 7968=>611, 7969=>611, 7970=>611, 7971=>611, 7972=>611, 7973=>611, 
	7974=>611, 7975=>611, 7984=>278, 7985=>278, 7986=>278, 7987=>278, 7988=>278, 7989=>278, 7990=>278, 7991=>278, 8000=>611, 8001=>611, 8002=>611, 8003=>611, 8004=>611, 8005=>611, 
	8016=>591, 8017=>591, 8018=>591, 8019=>591, 8020=>591, 8021=>591, 8022=>591, 8023=>591, 8032=>834, 8033=>834, 8034=>834, 8035=>834, 8036=>834, 8037=>834, 8038=>834, 8039=>834, 
	8048=>620, 8049=>620, 8050=>479, 8051=>479, 8052=>611, 8053=>611, 8054=>278, 8055=>278, 8056=>611, 8057=>611, 8058=>591, 8059=>591, 8060=>834, 8061=>834, 8064=>620, 8065=>620, 
	8066=>620, 8067=>620, 8068=>620, 8069=>620, 8070=>620, 8071=>620, 8080=>611, 8081=>611, 8082=>611, 8083=>611, 8084=>611, 8085=>611, 8086=>611, 8087=>611, 8096=>834, 8097=>834, 
	8098=>834, 8099=>834, 8100=>834, 8101=>834, 8102=>834, 8103=>834, 8112=>620, 8113=>620, 8114=>620, 8115=>620, 8116=>620, 8118=>620, 8119=>620, 8126=>333, 8130=>611, 8131=>611, 
	8132=>611, 8134=>611, 8135=>611, 8144=>278, 8145=>278, 8146=>278, 8147=>278, 8150=>278, 8151=>278, 8160=>591, 8161=>591, 8162=>591, 8163=>591, 8164=>605, 8165=>605, 8166=>591, 
	8167=>591, 8178=>834, 8179=>834, 8180=>834, 8182=>834, 8183=>834, 43877=>657, 995=>889, 997=>611, 999=>605, 1001=>667, 1003=>604, 1005=>578, 1007=>439, 1072=>556, 1073=>619, 
	1074=>604, 1075=>534, 1076=>618, 1077=>556, 1078=>736, 1079=>510, 1080=>611, 1081=>611, 1082=>507, 1083=>622, 1084=>740, 1085=>604, 1086=>611, 1087=>611, 1088=>611, 1089=>556, 
	1090=>889, 1091=>556, 1092=>885, 1093=>556, 1094=>646, 1095=>583, 1096=>889, 1097=>935, 1098=>707, 1099=>854, 1100=>594, 1101=>552, 1102=>865, 1103=>589, 1104=>556, 1105=>556, 
	1106=>611, 1107=>469, 1108=>563, 1109=>556, 1110=>278, 1111=>278, 1112=>278, 1113=>969, 1114=>906, 1115=>611, 1117=>611, 1118=>556, 1119=>611, 1121=>778, 1123=>847, 1125=>799, 
	1127=>556, 1129=>800, 1131=>753, 1133=>978, 1135=>510, 1137=>773, 1139=>611, 1141=>614, 1143=>614, 1145=>981, 1147=>648, 1149=>907, 1151=>778, 1153=>501, 1163=>611, 1165=>594, 
	1167=>611, 1169=>467, 1171=>469, 1173=>578, 1175=>736, 1177=>510, 1179=>507, 1181=>507, 1183=>507, 1185=>612, 1187=>604, 1189=>695, 1191=>912, 1193=>565, 1195=>556, 1197=>889, 
	1199=>556, 1201=>556, 1203=>556, 1205=>646, 1207=>583, 1209=>583, 1211=>611, 1213=>648, 1215=>648, 1218=>736, 1220=>583, 1222=>622, 1224=>604, 1226=>604, 1228=>583, 1230=>740, 
	1231=>278, 1233=>556, 1235=>556, 1237=>889, 1239=>556, 1243=>556, 1245=>736, 1247=>510, 1249=>526, 1251=>611, 1253=>611, 1255=>611, 1257=>611, 1259=>611, 1261=>552, 1263=>556, 
	1265=>556, 1267=>556, 1269=>583, 1271=>534, 1273=>854, 1275=>469, 1277=>556, 1279=>556, 1281=>611, 1283=>932, 1285=>849, 1287=>510, 1289=>939, 1291=>927, 1293=>596, 1295=>1205, 
	1297=>479, 1299=>622, 1301=>813, 1303=>837, 1305=>893, 1307=>611, 1309=>778, 1311=>507, 1313=>922, 1315=>901, 1317=>615, 1319=>629, 1321=>604, 1323=>1137, 1325=>601, 1327=>646, 
	7296=>596, 7297=>635, 7298=>495, 7299=>629, 7300=>326, 7301=>765, 7302=>603, 7303=>610, 7304=>556, 7467=>622, 42561=>500, 42563=>500, 42565=>556, 42567=>278, 42569=>585, 42571=>550, 
	42573=>1042, 42575=>646, 42577=>956, 42579=>818, 42581=>865, 42583=>827, 42585=>556, 42587=>737, 42589=>849, 42591=>647, 42593=>615, 42595=>721, 42597=>733, 42599=>846, 42601=>611, 42603=>611, 
	42605=>1008, 42625=>635, 42627=>506, 42629=>960, 42631=>825, 42633=>697, 42635=>707, 42637=>490, 42639=>636, 42641=>490, 42643=>674, 42645=>611, 42647=>863, 42649=>1008, 42651=>611, 453=>1222, 
	456=>889, 459=>1000, 498=>1222, 8072=>722, 8073=>722, 8074=>869, 8075=>869, 8076=>869, 8077=>869, 8078=>869, 8079=>869, 8088=>820, 8089=>820, 8090=>1015, 8091=>1015, 8092=>1015, 
	8093=>1015, 8094=>1015, 8095=>1015, 8104=>830, 8105=>830, 8106=>1074, 8107=>1074, 8108=>976, 8109=>976, 8110=>976, 8111=>976, 8124=>722, 8140=>722, 8188=>781, 697=>238, 698=>474, 
	699=>278, 700=>278, 701=>278, 702=>333, 703=>333, 704=>378, 705=>378, 712=>333, 714=>333, 715=>333, 716=>333, 717=>333, 718=>333, 719=>333, 720=>333, 721=>333, 
	748=>333, 750=>500, 884=>333, 11823=>328, 42775=>0, 42776=>0, 42777=>0, 42778=>0, 42779=>500, 42780=>500, 42781=>333, 42782=>333, 42783=>333, 42888=>333, 688=>402, 689=>402, 
	690=>193, 691=>279, 692=>279, 693=>279, 694=>400, 695=>555, 696=>405, 736=>405, 737=>179, 738=>372, 739=>398, 740=>378, 7468=>510, 7469=>733, 7470=>498, 7471=>498, 
	7472=>505, 7473=>480, 7474=>480, 7475=>528, 7476=>498, 7477=>211, 7478=>376, 7479=>508, 7480=>418, 7481=>577, 7482=>496, 7483=>498, 7484=>547, 7485=>498, 7486=>458, 7487=>532, 
	7488=>415, 7489=>480, 7490=>676, 7491=>384, 7492=>384, 7493=>405, 7494=>611, 7495=>415, 7496=>415, 7497=>398, 7498=>398, 7499=>320, 7500=>320, 7501=>416, 7502=>171, 7503=>382, 
	7504=>595, 7505=>403, 7506=>427, 7507=>404, 7508=>427, 7509=>427, 7510=>420, 7511=>238, 7512=>402, 7513=>402, 7514=>595, 7515=>401, 7516=>431, 7522=>171, 7523=>279, 7524=>402, 
	7525=>401, 7579=>405, 7580=>404, 7581=>404, 7582=>432, 7583=>320, 7584=>213, 7585=>213, 7586=>416, 7587=>403, 7588=>171, 7589=>171, 7590=>171, 7591=>171, 7592=>276, 7593=>171, 
	7594=>171, 7595=>293, 7596=>595, 7597=>595, 7598=>403, 7599=>403, 7600=>430, 7601=>427, 7602=>526, 7603=>359, 7604=>214, 7605=>238, 7606=>402, 7607=>434, 7608=>402, 7609=>402, 
	7610=>401, 7611=>327, 7612=>327, 7613=>452, 7614=>363, 8305=>232, 8319=>396, 8336=>384, 8337=>398, 8338=>427, 8339=>395, 8340=>398, 8341=>379, 8342=>349, 8343=>171, 8344=>564, 
	8345=>378, 8346=>391, 8347=>376, 8348=>217, 11388=>272, 11389=>457, 42864=>253, 43000=>293, 43001=>425, 43868=>275, 43869=>200, 43870=>189, 43871=>311, 890=>333, 7517=>426, 7518=>388, 
	7519=>427, 7520=>490, 7521=>395, 7526=>426, 7527=>388, 7528=>415, 7529=>490, 7530=>395, 7615=>391, 7544=>400, 42623=>263, 42652=>332, 42653=>257, 8501=>682, 8502=>640, 8503=>479, 
	8504=>582, 443=>556, 448=>280, 449=>498, 450=>584, 451=>333, 660=>501, 42895=>278, 42999=>698, 43003=>611, 43004=>667, 43005=>833, 43006=>278, 43007=>1254, 42606=>816, 1488=>682, 
	1489=>640, 1490=>479, 1491=>582, 1492=>676, 1493=>302, 1494=>365, 1495=>700, 1496=>688, 1497=>302, 1498=>576, 1499=>553, 1500=>572, 1501=>720, 1502=>726, 1503=>302, 1504=>431, 
	1505=>698, 1506=>618, 1507=>675, 1508=>652, 1509=>551, 1510=>609, 1511=>654, 1512=>576, 1513=>805, 1514=>718, 1520=>604, 1521=>604, 1522=>604, 64285=>556, 64287=>604, 64288=>618, 
	64289=>682, 64290=>582, 64291=>676, 64292=>553, 64293=>572, 64294=>720, 64295=>576, 64296=>718, 64298=>805, 64299=>805, 64300=>805, 64301=>805, 64302=>682, 64303=>682, 64304=>682, 64305=>640, 
	64306=>479, 64307=>582, 64308=>676, 64309=>302, 64310=>365, 64312=>688, 64313=>302, 64314=>576, 64315=>553, 64316=>572, 64318=>726, 64320=>431, 64321=>698, 64323=>675, 64324=>652, 64326=>609, 
	64327=>654, 64328=>576, 64329=>805, 64330=>718, 64331=>302, 64332=>640, 64333=>553, 64334=>652, 64335=>668, 768=>0, 769=>0, 770=>0, 771=>0, 772=>0, 773=>0, 774=>0, 
	775=>0, 776=>0, 777=>0, 778=>0, 779=>0, 780=>0, 781=>0, 782=>0, 783=>0, 784=>0, 785=>0, 786=>0, 787=>0, 788=>0, 789=>0, 790=>0, 
	791=>0, 792=>0, 793=>0, 794=>0, 795=>0, 796=>0, 797=>0, 798=>0, 799=>0, 800=>0, 801=>0, 802=>0, 803=>0, 804=>0, 805=>0, 806=>0, 
	807=>0, 808=>0, 809=>0, 810=>0, 811=>0, 812=>0, 813=>0, 814=>0, 815=>0, 816=>0, 817=>0, 818=>0, 819=>0, 820=>0, 821=>0, 822=>0, 
	823=>0, 824=>0, 825=>0, 826=>0, 827=>0, 828=>0, 829=>0, 830=>0, 831=>0, 832=>0, 833=>0, 834=>0, 835=>0, 836=>0, 837=>0, 838=>0, 
	839=>0, 840=>0, 841=>0, 842=>0, 843=>0, 844=>0, 845=>0, 846=>0, 847=>0, 848=>0, 849=>0, 850=>0, 851=>0, 852=>0, 853=>0, 854=>0, 
	855=>0, 856=>0, 857=>0, 858=>0, 859=>0, 860=>0, 861=>0, 862=>0, 863=>0, 864=>0, 865=>0, 866=>0, 867=>0, 868=>0, 869=>0, 870=>0, 
	871=>0, 872=>0, 873=>0, 874=>0, 875=>0, 876=>0, 877=>0, 878=>0, 879=>0, 1157=>0, 1158=>0, 6832=>0, 6833=>0, 6834=>0, 6835=>0, 6836=>0, 
	6837=>0, 6838=>0, 6839=>0, 6840=>0, 6841=>0, 6842=>0, 6843=>0, 6844=>0, 6845=>0, 7616=>0, 7617=>0, 7618=>0, 7619=>0, 7620=>0, 7621=>0, 7622=>0, 
	7623=>0, 7624=>0, 7625=>0, 7626=>0, 7627=>0, 7628=>0, 7629=>0, 7630=>0, 7631=>0, 7632=>0, 7633=>0, 7634=>0, 7635=>0, 7636=>0, 7637=>0, 7638=>0, 
	7639=>0, 7640=>0, 7641=>0, 7642=>0, 7643=>0, 7644=>0, 7645=>0, 7646=>0, 7647=>0, 7648=>0, 7649=>0, 7650=>0, 7651=>0, 7652=>0, 7653=>0, 7654=>0, 
	7655=>0, 7656=>0, 7657=>0, 7658=>0, 7659=>0, 7660=>0, 7661=>0, 7662=>0, 7663=>0, 7664=>0, 7665=>0, 7666=>0, 7667=>0, 7668=>0, 7669=>0, 7675=>0, 
	7676=>0, 7677=>0, 7678=>0, 7679=>0, 8432=>0, 65056=>0, 65057=>0, 65058=>0, 65059=>0, 65060=>0, 65061=>0, 65062=>0, 65063=>0, 65064=>0, 65065=>0, 65066=>0, 
	65067=>0, 65068=>0, 65069=>0, 1155=>0, 1156=>0, 1159=>0, 11744=>0, 11745=>0, 11746=>0, 11747=>0, 11748=>0, 11749=>0, 11750=>0, 11751=>0, 11752=>0, 11753=>0, 
	11754=>0, 11755=>0, 11756=>0, 11757=>0, 11758=>0, 11759=>0, 11760=>0, 11761=>0, 11762=>0, 11763=>0, 11764=>0, 11765=>0, 11766=>0, 11767=>0, 11768=>0, 11769=>0, 
	11770=>0, 11771=>0, 11772=>0, 11773=>0, 11774=>0, 11775=>0, 42607=>0, 42612=>0, 42613=>0, 42614=>0, 42615=>0, 42616=>0, 42617=>0, 42618=>0, 42619=>0, 42620=>0, 
	42621=>0, 42654=>0, 42655=>0, 65070=>0, 65071=>0, 1425=>0, 1426=>0, 1427=>0, 1428=>0, 1429=>0, 1430=>0, 1431=>0, 1432=>0, 1433=>0, 1434=>0, 1435=>0, 
	1436=>0, 1437=>0, 1438=>0, 1439=>0, 1440=>0, 1441=>0, 1442=>0, 1443=>0, 1444=>0, 1445=>0, 1446=>0, 1447=>0, 1448=>0, 1449=>0, 1450=>0, 1451=>0, 
	1452=>0, 1453=>0, 1454=>0, 1455=>0, 1456=>0, 1457=>0, 1458=>0, 1459=>0, 1460=>0, 1461=>0, 1462=>0, 1463=>0, 1464=>0, 1465=>0, 1466=>0, 1467=>0, 
	1468=>0, 1469=>0, 1471=>0, 1473=>0, 1474=>0, 1476=>0, 1477=>0, 1479=>0, 64286=>0, 6846=>0, 1160=>0, 1161=>0, 42608=>0, 42609=>0, 42610=>0, 8304=>333, 
	8309=>333, 8310=>333, 8311=>333, 8312=>333, 8313=>333, 8320=>333, 8321=>333, 8322=>333, 8323=>333, 8324=>333, 8325=>333, 8326=>333, 8327=>333, 8328=>333, 8329=>333, 8531=>834, 
	8532=>834, 8539=>834, 8540=>834, 8541=>834, 8542=>834, 8255=>794, 8256=>794, 8276=>794, 8208=>333, 8209=>333, 8210=>556, 8213=>1000, 11799=>333, 11802=>356, 11834=>1917, 11835=>2837, 
	11840=>340, 1470=>383, 8261=>333, 8317=>244, 8333=>244, 11810=>329, 11812=>329, 11814=>1000, 11816=>577, 11842=>473, 8262=>333, 8318=>244, 8334=>244, 11811=>329, 11813=>329, 11815=>1000, 
	11817=>577, 8219=>278, 8223=>500, 11778=>500, 11780=>500, 11785=>500, 11788=>500, 11804=>500, 11808=>551, 11779=>500, 11781=>500, 11786=>500, 11789=>500, 11805=>500, 11809=>551, 903=>333, 
	8214=>485, 8215=>552, 8227=>350, 8228=>278, 8229=>517, 8231=>333, 8241=>1325, 8244=>479, 8245=>240, 8246=>479, 8247=>718, 8248=>333, 8251=>600, 8252=>604, 8253=>611, 8254=>333, 
	8257=>556, 8258=>874, 8259=>333, 8263=>1163, 8264=>841, 8265=>850, 8266=>461, 8267=>556, 8268=>556, 8269=>556, 8270=>389, 8271=>333, 8272=>569, 8273=>389, 8275=>584, 8277=>584, 
	8278=>506, 8279=>792, 8280=>734, 8281=>705, 8282=>333, 8283=>754, 8284=>584, 8285=>333, 8286=>333, 11776=>500, 11777=>500, 11782=>500, 11783=>500, 11784=>500, 11787=>500, 11790=>1042, 
	11791=>1000, 11792=>1000, 11793=>1000, 11794=>309, 11795=>750, 11796=>750, 11797=>750, 11798=>584, 11800=>611, 11801=>750, 11803=>572, 11806=>572, 11807=>572, 11818=>588, 11819=>588, 11820=>588, 
	11821=>627, 11822=>611, 11824=>424, 11825=>278, 11826=>278, 11827=>278, 11828=>278, 11829=>333, 11830=>556, 11831=>556, 11832=>556, 11833=>556, 11836=>278, 11837=>333, 11838=>247, 11839=>556, 
	11841=>278, 42611=>389, 42622=>579, 1472=>563, 1475=>333, 1478=>421, 1523=>406, 1524=>624, 8274=>439, 8314=>333, 8315=>333, 8316=>333, 8330=>333, 8331=>333, 8332=>333, 8472=>806, 
	8512=>620, 8513=>778, 8514=>611, 8515=>611, 8516=>667, 8523=>722, 8592=>1000, 8593=>500, 8594=>1000, 8595=>500, 8596=>1000, 8706=>494, 8710=>612, 8719=>823, 8721=>713, 8730=>549, 
	8734=>713, 8735=>979, 8745=>722, 8747=>274, 8801=>583, 8992=>604, 8993=>604, 9839=>500, 1014=>479, 64297=>604, 8352=>556, 8353=>722, 8354=>722, 8357=>889, 8358=>722, 8360=>1215, 
	8361=>944, 8362=>884, 8365=>722, 8366=>611, 8367=>1086, 8368=>556, 8369=>667, 8370=>778, 8371=>722, 8372=>667, 8373=>722, 8374=>556, 8375=>667, 8376=>611, 8377=>556, 8378=>595, 
	8379=>881, 8380=>902, 8381=>556, 8382=>732, 706=>584, 707=>584, 708=>584, 709=>584, 722=>333, 723=>333, 724=>333, 725=>333, 726=>333, 727=>333, 734=>333, 735=>333, 
	741=>383, 742=>383, 743=>383, 744=>383, 745=>383, 749=>333, 751=>333, 752=>333, 753=>333, 754=>333, 755=>333, 756=>333, 757=>333, 758=>333, 759=>333, 760=>333, 
	761=>333, 762=>333, 763=>333, 764=>333, 765=>397, 766=>397, 767=>333, 901=>333, 42784=>0, 42785=>0, 42889=>333, 42890=>389, 43867=>365, 746=>333, 747=>333, 885=>333, 
	900=>333, 8125=>333, 8127=>333, 8128=>333, 8129=>333, 8141=>333, 8142=>333, 8143=>333, 8157=>333, 8158=>333, 8159=>333, 8173=>333, 8174=>333, 8175=>333, 8189=>333, 8190=>333, 
	8448=>885, 8449=>885, 8451=>1098, 8452=>556, 8453=>885, 8454=>885, 8456=>719, 8457=>962, 8468=>868, 8470=>1146, 8471=>737, 8478=>711, 8479=>722, 8480=>1000, 8481=>1000, 8483=>667, 
	8485=>526, 8487=>781, 8489=>278, 8494=>600, 8506=>993, 8507=>1222, 8522=>667, 8524=>655, 8525=>1000, 8527=>1031, 8597=>500, 8616=>500, 8962=>604, 8976=>584, 9472=>708, 9474=>625, 
	9484=>708, 9488=>708, 9492=>708, 9496=>708, 9500=>708, 9508=>708, 9516=>708, 9524=>708, 9532=>708, 9552=>708, 9553=>708, 9554=>708, 9555=>708, 9556=>708, 9557=>708, 9558=>708, 
	9559=>708, 9560=>708, 9561=>708, 9562=>708, 9563=>708, 9564=>708, 9565=>708, 9566=>708, 9567=>708, 9568=>708, 9569=>708, 9570=>708, 9571=>708, 9572=>708, 9573=>708, 9574=>708, 
	9575=>708, 9576=>708, 9577=>708, 9578=>708, 9579=>708, 9580=>708, 9600=>708, 9604=>708, 9608=>708, 9612=>708, 9616=>708, 9617=>708, 9618=>708, 9619=>729, 9632=>604, 9633=>604, 
	9642=>354, 9643=>354, 9644=>1000, 9650=>990, 9658=>990, 9660=>990, 9668=>990, 9674=>494, 9675=>604, 9676=>594, 9679=>604, 9688=>604, 9689=>604, 9702=>354, 9786=>1021, 9787=>1052, 
	9788=>917, 9792=>750, 9794=>750, 9824=>531, 9827=>656, 9829=>594, 9830=>510, 9834=>500, 9835=>750, 65532=>1000, 65533=>840, 1154=>584, 8192=>500, 8193=>1000, 8194=>500, 8195=>1000, 
	8196=>333, 8197=>250, 8198=>167, 8199=>556, 8200=>278, 8201=>200, 8202=>83, 8287=>222, 8232=>0, 8233=>0, 8203=>0, 8206=>0, 8207=>0, 8234=>0, 8235=>0, 8236=>0, 
	8237=>0, 8238=>0, 8288=>0, 8289=>800, 8290=>897, 8291=>800, 8292=>897, 8294=>800, 8295=>800, 8296=>800, 8297=>800, 8298=>0, 8299=>0, 8300=>0, 8301=>0, 8302=>0, 
	8303=>0, 65279=>0, 8204=>0, 8205=>0, 61445=>333, 61450=>0, 61451=>0, 61452=>0, 61453=>0, 61454=>0);
$enc='';
$diff='';
$file='Arimo-BoldItalic.z';
$ctg='Arimo-BoldItalic.ctg.z';
$originalsize=341196;
?>
